CVE-2022-36312

CVE-2022-36312

Airspan AirVelocity 1500 software version 15.18.00.2511 lacks CSRF protections in the eNodeB’s web management UI. This issue may affect other AirVelocity and AirSpeed models.

Source: CVE-2022-36312

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.